CopyHero

Read User Me

GET
/api/v1/users/me

Get current user.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Response Body

Successful Response

application/json
  1. response
email*Email
is_active?Is Active
Defaulttrue
is_superuser?Is Superuser
Defaultfalse
full_name?string|null
sub?string|null
provider?|
Default"auth0"
last_synced_at?|null
quota?Quota
Default1000
onboarding_completed_at?|null
locale?|null
id*Id
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/users/me'
Example Response200
{  "email": "string",  "is_active": true,  "is_superuser": false,  "full_name": "string",  "sub": "string",  "provider": "auth0",  "last_synced_at": "2019-08-24T14:15:22Z",  "quota": 1000,  "onboarding_completed_at": "2019-08-24T14:15:22Z",  "locale": "en",  "id": 0}